/* CSS Document by Dieter Schneider 2007 | www.csstemplateheaven.com */

* {margin: 0; padding: 0;}

body {
	background-image: url(../images/body.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	color: #814F2C;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/*---------------- Main structure --------------*/

#container {
	width: 885px;
	margin-left:auto;
	margin-right:auto;
	font-size: 12px;
	background-image: url(../images/container.jpg);
	background-repeat: repeat-y;
}

#header {
	background-image: url(../images/header2.jpg);
	height: 288px;
	margin-top: 0px;
}
#container li {
	margin-left: 15px;
}
#firststyler {
	background: url(../images/sideheader.jpg) no-repeat right -290px;
	clear: both;
}
.createdate, .createby, .modifydate {
	font-style: italic;
	font-size: 10px;
}
.buttonheading {
	float: right;
}
.readon {
	font-weight: bold;
	float: right;
	font-style: italic;
}
#left_column {
	width: 190px;
	margin-top: 0px;
	float: left;
	background-image: url(../images/left_column2.jpg);
	background-repeat: no-repeat;
	margin-left: 60px!important;
	margin-left: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

#left_column .moduletable {
	border: none;
	padding: 3px;
	margin-bottom: 15px;
}
#left_column .moduletable h3 {
	color: #7B593E;
	margin-bottom: 10px;
	padding-left: 5px;
	font-size: 18px;
}
#left_column .moduletable ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content {
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	width: 490px;
	padding-right: 130px;
}
			
#footer {
	padding: 20px;
	clear: both;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 169px;
	width: 885px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
			
/*-----------TEXT FORMATTING------------- */

p {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #814F2C;
}
   
p.center {
	text-align: center;
	font-size: 0.8em;
}

h1.componentheading {
	font-size: 34px;
	color: #55311B;
}
h3.contentheading {
	font-size: 1.6em;
}
h2.componentheading {
	font-size: 2.0em;	
}
h1.componentheading,
h3.contentheading,
h2.componentheading {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #926B4A;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}

dl {
	font-size: 0.8em;
	margin-top: 0px;
}

dt {
	font-size: 1.2em;
	margin-bottom: 3px;
	color: #666600;
}

dd {
	margin-bottom: 15px;
	color: #814F2C;
}

.news:first-letter {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: bold;
}

a:link, a:visited, a:active  {color: #666600}
a:hover {color: #805D3F}

.pathway {
	font-style: italic;
}
/*-------------- Navigation --------------*/

.moduletable ul.menu {
	list-style-type: none!important;
	padding: 0px!important;
	margin: 0px!important;
}
.moduletable ul.menu li {
	margin: 0px!important;
	padding: 0px!important;
	list-style-type: none!important;
}
.moduletable ul.menu a {
	display: block;
	padding: 2px;
	border-bottom: 1px solid #A47F52;
	font-weight: bold;
	height: 1.5em;
}

.moduletable ul.menu a:link, .moduletable ul.menu a:visited {
	color: #65391E;
	text-decoration: none;
	font-style: italic;
}

.moduletable ul.menu a:hover, .moduletable ul.menu #current {
	color: #fff;
	font-style: normal;
	background-image: url(../images/menu_hover.png)!important;
	background: none;	
}

/*------------ Contact form -----------------*/

label {
	font-style: italic;
}
form#form-login {}
form#form-login p {
	margin: 0px;
	padding: 0px;
}
#remember {
	float: right;
}

input.inputbox,
#left_column input.inputbox { 
        display: block; 
}
input.inputbox {
	    width: 150px;
}
#left_column input.inputbox {
        width: 185px;
}
input.inputbox, #remember {
        background: url(../images/menu_hover.png)!important;
		background: none;
		border-top: 1px solid #C0935C;
		border-left: 1px solid #C0935C;
		border-bottom: 1px solid #D9B17D;
		border-right: 1px solid #D9B17D;
		margin-top: 1px;
	    margin-bottom: 1px;
}
textarea {
          background: url(../images/menu_hover.png)!important;
		  background: none;
		  border-top: 1px solid #C0935C;
		  border-left: 1px solid #C0935C;
		  border-bottom: 1px solid #D9B17D;
		  border-right: 1px solid #D9B17D;
		  display: block;
          margin-top: 3px;
}

.button {
	width: 100%;
	padding: 2px;
	background: none;
	cursor: pointer;
	color: #926B4A;
	border: none;
	font-size: 1.8em;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
.button:hover {
	color: #B95C00;
}
.clearfix {
	clear: both;
}
#footer .footbox {
	margin-right: 100px;
	margin-left: 40px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	height: 110px;
}
.footmenu {
	padding-top: 8px;
	padding-right: 100px;
	padding-left: 40px;
	text-align:center;
}
.footmenu .moduletable {
	text-align: center;
}
.footmenu .moduletable li {
	display: inline;
	list-style-type: none;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}
.footmenu .moduletable li a {
	color: #703838;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
/* Tips, Error, Message, Hightlight*/
p.error {
	padding-right: 25px;
	background-position: top right;
}

p.message {
	padding-right: 25px;
	background-position: top right;
}

p.tips {
	padding-right: 25px;
	background-position: top right;
}
/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

p.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}
/* System Standard Messages */
dt.error {
	color: #F00;
	font-weight: bold;
}
dt.notice {
	color: #00F;
	font-weight: bold;
}
dt.message {
	color: #800000;
	font-weight: bold;
}
#system-message {
	font-size : 12px;
	margin-bottom: 10px;
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

#system-message dd.message ul {
	background: #fff;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}
#system-message dd.message ul li {
	list-style-type: none;
}
